#cajaservicios
{
	background-color:#eaeaea;
	width:675px;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	border-radius:7px;
	background-image:url(/images/qwebcatedra/barrainferior.png);
	background-repeat:no-repeat;
	background-position:bottom left;
	height:336px;
	margin-left:75px;
	-moz-box-shadow:0 5px 20px;
	-webkit-box-shadow:0 5px 20px;
	margin-bottom:30px;
	padding-left:14px;
	padding-top:14px;

}
#espaciador
{
	height:102px;
}
#cajaservicios .columna1
{
	width:470px;
	float:left;
}

#cajaservicios .columna2
{
	width:200px;
	float:left;
	padding-top:7px;
}

#cajaservicios .servicio
{
	cursor:pointer;
}
#cajaservicios .servicio.g
{
	background-image: url(/images/qwebcatedra/fondoservicio.png);
	background-repeat:no-repeat;
	background-position:top left;
	width:230px;
	height:152px;
	float:left;
}
#cajaservicios .servicio.g a
{
	background-position:18px 13px;
	background-repeat:no-repeat;
	color:#C04611;
	font-family:'HelveticaNeue-UltraLight','Helvetica Neue UltraLight','Helvetica Neue',Arial,Helvetica,sans-serif;
	font-size:1.4em;
	height:120px;
	padding-left:24px;
	padding-top:105px;
	width:197px;
	text-decoration:none;
	display:block;
	
}

#cajaservicios .servicio.p
{
	background-image:url(/images/qwebcatedra/fondoserviciomini.png);
	background-position:left -8px;
	background-repeat:no-repeat;
	float:left;
	height:58px;
	width:164px;
}
#cajaservicios .servicio.p a
{
	background-position:8px 4px;
	background-repeat:no-repeat;
	color:#C04611;
	font-family:'HelveticaNeue-UltraLight','Helvetica Neue UltraLight','Helvetica Neue',Arial,Helvetica,sans-serif;
	font-size:0.9em;
	height:30px;
	padding-left:9px;
	padding-top:25px;
	width:140px;
	text-decoration:none;
	display:block;
	
}
#cajaservicios .proyectos {	background-image:url(/images/qwebcatedra/servicio-proyectos.jpg);}
#cajaservicios .datos {	background-image:url(/images/qwebcatedra/servicio-datos.jpg);}
#cajaservicios .formacion {	background-image:url(/images/qwebcatedra/servicio-formacion.jpg);}
#cajaservicios .apoyo {	background-image:url(/images/qwebcatedra/servicio-apoyo.jpg);}


#cajaservicios .biblioteca {	background-image:url(/images/qwebcatedra/servicio-biblioteca.jpg);}
#cajaservicios .publicaciones {	background-image:url(/images/qwebcatedra/servicio-publicaciones.jpg);}
#cajaservicios .acreditaciones {	background-image:url(/images/qwebcatedra/servicio-acreditacion.jpg);}
#cajaservicios .investigacion {	background-image:url(/images/qwebcatedra/servicio-investigacion.jpg);}
#cajaservicios .ayudas {	background-image:url(/images/qwebcatedra/servicio-ayudas.jpg);}
#pagewidth
{
	padding-bottom:10px;
}
#servicio h2
{
	color:#C04611;
	margin-left:30px;
	margin-bottom:15px;
}
#servicio h2 a
{
	display:inline;
	margin-left:0px;
	background:none;
	font-size:1em;
}

#servicio a
{
    background: url("/images/sep.jpg") repeat-x scroll left bottom transparent;
    color: #555555;
    display: block;
    padding-bottom: 6px;
    padding-top: 4px;
    text-decoration: none;
}
#servicio li
{
 background: url("/images/mini_flecha_der2.png") no-repeat left center transparent;	
   margin-left: 44px;
padding-left:30px;
list-style:none;
font-size:1.3em;
}
#servicio span
{
	font-size:1em;
	margin-right:5px;
	color:#888;
}
#servicio a:hover
{
	color:#C04611;
}

